html, body {
	font-size:12px;
	color:#a35025;
	font-family: Arial, Verdana, non-serif; 
	line-height:1.5; 
	margin: 0px;
	padding: 0px;
	width:98%;
	height:98%;				
}
body {
	background-image: url(../images/verlauf.jpg);
	background-repeat: repeat-x;
	background-color:#000000;
	text-align: center;
	vertical-align:middle;
}
.pane {
	display:	none; 
}

a:link{
	text-decoration:none;
	color: #f15623;
	font-weight:bold;
}

a:hover{
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}

a:active{
	text-decoration:none;
	color: #000000;
	font-weight:bold;
}

a:visited{
	color: #f15623;
	text-decoration:none;
	font-weight:bold;
}

#pageWrapperStart {
	position:absolute;
	top:0px;
    left:50%;
	width: 898px; 
	height:672px;
	margin-left:-470px; /* hälfte der breite*/
	background:url(../images/bg.jpg) no-repeat;
	padding:28px 0px 0px 82px;
	overflow:hidden;
	text-align:left;
}

#pageWrapper {
	position:absolute;
	top:0px;
    left:50%;
	width: 898px; 
	height:672px;
	margin-left:-470px; /* hälfte der breite*/
	background:url(../images/bg2.jpg) no-repeat;
	padding:28px 0px 0px 82px;
	overflow:hidden;
	text-align:left;
}
	
#page{
	width:800px;
	height:637px;
	border:1px solid #979797;
	overflow:hidden;
}

#top_navigation{
	width:100%;
	height: 135px;
	overflow:hidden;
}


#content{
	width:100%;
	height: 100%;
	overflow:hidden;
}

#content-content{
	width:100%;
	height: 410px;
	/*border: 1px solid #000;*/
	background: url(../images/content.jpg) repeat-y;
	overflow:hidden;
	
}

#content-content .text, #content .text{
	padding:20px 30px 0px 65px;
	color: #000;
	font-size:12px;
	text-align: left;
	line-height:1.7;
	
	
}

.image_border{
	border: 2px solid #fff;
}

h1{
	color: #ffffff;
	font-size:39px;
	text-decoration:bold;
	margin:0px;
	padding:0px;
}

h2{
	color: #ffffff;
	font-size:28px;
	text-decoration:bold;
	margin:0px;
	padding-right:2px;
}

h3{
	font-size:20px;
	color:#f15623;
	font-weight:normal;
}

.leftCol{
	float:left;
	height:502px;
	width:135px;
}

.middleColStart{
	background: url(../images/backstein.jpg);
	bottom: 34px;
    float: left;
    height: 112px;
    left: 216px;
    padding: 390px 0 0 1px;
    position: absolute;
    text-align: right;
    vertical-align: top;
    width: 134px;
    z-index: 100;
}

.middleCol{
	background: url(../images/backstein2.jpg);
	bottom: 34px;
    float: left;
    height: 112px;
    left: 216px;
    padding: 390px 10px 0 1px;
    position: absolute;
    text-align: right;
    vertical-align: top;
    width: 124px;
    z-index: 100;
}

.rightColStart{
	float:right;
	background: url(../images/halle-rechts.jpg);
	height:112px;
	width:529px;
	text-align:left;
	vertical-align: top;
	padding:390px 0px 0px 5px;
	position:relative;
}

.loft-teaser{
	position:absolute;
	top:210px;
	right:40px;
	height:258px;
	width:257px;
	z-index:1000;
}

.rightCol{
	float:right;
	background: url(../images/content-bg.jpg);
	height:472px;
	width:454px;
	text-align:justify;
	padding: 15px 40px;
	color:#181818;
}

.rightColGallery{
	float:right;
	background: url(../images/content-bg.jpg);
	height:472px;
	width:484px;
	text-align:justify;
	padding: 15px 10px 15px 40px;
	color:#181818;
}

#footer{
	position:absolute;
	bottom:0px;
	left:0px;
	margin-top:25px;
}

table.footer{
	width:800px;
	height:25px;
	text-align:center;
	padding-top:5px;
	
}

table.footer td a:link,table.footer td a:visited{
	color: #686868;
	font-size:11px;
	font-weight:normal;
}

table.footer td a:hover,table.footer td a:active{
	color: #9d9d9d;
	font-size:11px;
	font-weight:normal;
}

.tooltip {
	display:none;
	background:transparent url(../images/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
	z-index:600;
	position:absolute;
}

.loading{
	padding-left: 25px;
	position:absolute;
	overflow:hidden;
	border: 1px dashed black;
	background:url(./loading.gif);
	background-position:5px 1px;
	background-repeat:no-repeat; 
	background-color: #eae;
	height: 20px;
	width: 60px;
	z-index: 450;
}
